/**
 * index carlosvaccaro.com.ar
 *
 *carlos vaccaro
 */

body {
	
	
	font-family: "Times New Roman", Times, Georgia, serif;
	font-size: 24px;
	background-color:  #FFDAB9;
	
	
}


h1 { 
	font-size:25px; 
	font-family:verdana; 
	color:red; 
	text-align: center;
	}

table{
	border-collapse: collapse;
	background:#b5f16b;
	}
	
table td:first-child {
		height: 100px;
		width: 100px;
		border:5px solid #080a7a;
	  }
table td:last-child {
		
		width: 600px;
		border:2px solid #080a7a;
		text-align: center;
  		
	  }
	
a.button {
		-webkit-appearance: button;
		-moz-appearance: button;
		appearance: button;
	
		text-decoration: none;
		color: initial;
	}


#menu {
    margin:auto;
    padding-left:20px;
    padding-top:5px;    
   
    width:600px;
  /*  background-color: #FF4500;  */
	
}
#menu ul{
    list-style:none; /* Eliminamos los bullets */
    margin:0px; /* Quitamos los margenes */
    padding:0px; /* Quitamos el padding */
}
#menu ul li {
    /* float:left; /* Hacemos que el menu se muestre horizontal */
    padding-left:10px;
    padding-right:10px;
    border-right:1px solid #FFFFFF;
}
#menu ul li a{
    text-decoration:none;
    color:	#8B0000;
    font-weight:bold;
	font-size:30px; 
}
#menu ul li a:hover{
    color:#006400;
}


#imagen{
	
	height:50px;
	
	
}


hr {
	background-color: black;
	height: 10px;
	
}


#baseart{

  background-color: #E0FFFF;
  font-family:"Times New Roman";
  margin:30px;
  
  
  
  
  
}
	
#titulo{
	
	text-align: center; 
	font-size: 2em;
	font-weight: bold;
	color: #B22222;
}

#subtituart{
	margin-left:150px;
	text-align: left; 
	font-size: 1.2em;
	color: 	#008080;
}

#subtitupunto{
	margin-left:150px;
	text-align: left; 
	font-size: 1.1em;
	font-style: italic;
	color: 	#e970df;
}


#normalart{
	margin:30px;
	text-align: justify; 
	font-size: 1em;
	text-indent: 1.5cm;
	
}



#imagcentro{
	
	text-align: center; 
	
}





#imagvineta{
	
	
	margin-left: 150px;
	float: left;

}

#contenedor{

		text-align: center; 

}

#imagen{
	width:100%;
	height:100%;

}


.code-container {
	background-color: #e0cddf;  /* Fondo oscuro */
	padding: 10px;             /* Espaciado interno */
	border: 3px solid #61dafb; /* Marco de color azul */
	border-radius: 8px;        /* Bordes redondeados */
	width: 80%;
	margin-left: 150px;
	
	height: 600px;
	overflow: hidden;
}

embed {
	width: 100%;
	height: 600px;
	border: none; /* Eliminar bordes internos */
}



.boton-desc {
	display: inline-block;
	background-color: #007bff; /* Azul */
	color: white;
	padding: 10px 20px;
	margin-left: 20%;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
	border: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.boton-desc:hover {
	background-color: #0056b3; /* Azul más oscuro */
}
